prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-otp538u
Description: Analog IR Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-otp538u
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
